@CHARSET "UTF-8";

/********************************************************************
 *
 * Global & redefine
 *
 */
body 
{
	background-image: url(../resource/body.png);
}
/*ul
{
	list-style-position: outside;
	margin: 10px 0px 0px !important;
	list-style-type: none;
	padding: 0px 0px 0px 5px !important;
}
ul li
{
	margin: 7px 0px;
	background-repeat: no-repeat;
	background-position: 0px 5px; 
	padding-left: 20px;
	background-image: url(../resource/bullet.png);
}*/

/********************************************************************
 *
 * Share
 *
 */
.hide {
	display: none;
}
.unfloat
{
	float: none !important;
	clear: none !important;
}
img.Border
{
	border: 1px solid #ccc;
	padding: 5px;
	background-color: #fff;
}
img.Right
{
	float:right;
	margin-left: 20px;
}
img.Left
{
	float: left;
	margin-right: 20px;
}

/********************************************************************
 *
 * Menu Top
 *
 */
div#menu2
{
	background: url(../resource/menu2.png) repeat-x;
	text-align: right;
	padding: 10px;
	height: 15px;
	color: #999;
	min-width: 980px;
}
div#menu2 a
{
	color: #ccc;
	padding-left: 25px;
}
div#menu2 span#languageSwitcher
{
	padding-left: 20px;
}
div#menu2 span#languageSwitcher a
{
	padding: 0px 5px;
}
div#menu2 a:hover
{
	color: #fff;
}

/********************************************************************
 *
 * Bottom Menu
 *
 */
div#menu3 a
{
	display: inline-block;
	color: #ccc;
	padding: 0px 10px 15px;
	font-size: 85%;
}
div#menu3 a:hover
{
	color: #fff;
}

/********************************************************************
 *
 * Page Wrapper
 *
 */
div#pageWrapper
{
	background: url(../resource/pageWrapper.png) repeat-x #f9f9f9;
	min-width: 1000px;
}
div#pageWrapperInner
{
	background: url(../resource/pageWrapperInner.png) bottom repeat-x;
}
div#pageHeader
{
	margin: 0px auto;
	width: 996px;
	height: 130px;
	background: url(../resource/pageHeader.png) bottom repeat-x;
}
div#pageHeader img#logo
{
	float: left;
}
div#pageHeader div#menu1
{
	font-family: 'Cordia New', Tahoma, sans-serif;
	font-size: 110%;
	font-weight: bold;
	float: right;
	text-align: right;
	margin-top: 100px;
	margin-right: 14px;
}
div#pageHeader div#menu1 a
{
	color: #fff;
	margin-left: 30px;
}
div#pageHeader div#menu1 a:hover
{
	color: #fff;
}
div#pageBody
{
	width: 960px;
	margin: 0px auto;
	min-height: 400px;
	_height: 400px;
	background: url(../resource/pageBody.png) repeat-y;
	padding: 8px 18px;
	overflow: hidden;
}
div#pageFooter
{
	padding: 20px 0px;
	height: 15px;
	width: 996px;
	margin: 0px auto;
	text-align: center;
}

/********************************************************************
 *
 * Top Banner
 *
 */
div#topBanner h1
{
	color: #fff;
	background-color: #222;
	border-top: 1px solid #888;
	padding: 10px 20px;
	text-align: right;
	margin-bottom: 0;
}

/********************************************************************
 *
 * Navigator
 *
 */
div#navigator
{
	background: url(../resource/navigator.png) right repeat-y;
	float: left;
	padding: 0px 4px 0px 0px;
	width: 302px;
	vertical-align: top;
}
a.otherSiteBanner
{
	display: block;
	margin-bottom: 5px;
}
div#navigatorMenu
{
	padding-top: 1px;
}
div#navigatorMenu h2.navigatorMenuTitle1, div#navigatorMenu h2.navigatorMenuTitle2
{
	display: block;
	margin: 0px 0px 1px !important;
	padding: 8px 8px 8px 30px;
	border-radius: 0px !important;
	border: none;
	font-weight: bold;
}
div#navigatorMenu h2.navigatorMenuTitle1, div#navigatorMenu h2.navigatorMenuTitle2, 
div#navigatorMenu h2.navigatorMenuTitle1 a, div#navigatorMenu h2.navigatorMenuTitle2 a
{
	color: #fff;
}
div#navigatorMenu h2.navigatorMenuTitle1
{
	background: url(../resource/navigatorMenuTitle1.png) #6e0000 !important;
}
div#navigatorMenu h2.navigatorMenuTitle2
{
	background: url(../resource/navigatorMenuTitle2.png) #737373 !important;
}
div#navigatorMenu ul.navigatorMenu
{
	list-style-type: none !important;
	margin: 0px !important;
	padding: 0px !important;
}
div#navigatorMenu ul.navigatorMenu li
{
	margin: 0px 0px 1px;
	padding: 5px 10px;
	background-color: #eee;
	background-image: none;
}
div#navigatorMenu .ui-icon 
{ 
	background-image: url(..//etc/jquery-ui/images/ui-icons_ffffff_256x240.png);
}
div#navigatorMenu div
{
	margin: 0px;
	padding: 0px;
}
div.navigatorBanner
{
	margin: 5px 0px 0px;
}

/********************************************************************
 *
 * Body's Content
 *
 */
div#bodyContent
{
	float: left;
	width: 572px; /*652px;*/
	padding: 40px;
}
div#bodyContent h2.accordianHeading
{
	background-color: #999 !important;
	border: 1px solid #909090 !important;
	color: #fff;
	margin-bottom: 3px;
	padding: 10px 10px 10px 30px;
	border-radius: 5px !important;
}
div#bodyContent .ui-icon 
{ 
	background-image: url(../etc/jquery-ui/images/ui-icons_ffffff_256x240.png);
}

/********************************************************************
 *
 * Message panel
 *
 */
.messagePanel
{
	margin: 60px auto;
	padding: 30px;
	width: 350px;
	border: 3px solid #ddd;
	/*background-color: #eee;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 10px;
}
.messagePanel img.icon
{
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
}

/********************************************************************
 *
 * Facebook
 *
 */
div#fbCommentWrapper
{
	text-align: center;
	margin: 20px 0px 0px;
}
div#fbLikeBoxWrapper
{
	text-align: center;
	margin: 5px 0px 0px;
}